Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 12:44:31 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre mayank jain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mayank jain Bot:  Hi Mayank Jain ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501059416            04:38 PM, 15th Apr                     mayank jain                    Hello I want to ask           04:39 PM, 15th Apr                   fatma                   Hi Mayank , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:39 PM, 15th Apr                   fatma                   I can see that you are contacting us to return some itesm           04:39 PM, 15th Apr                   fatma                   items *           04:39 PM, 15th Apr                   fatma                   كان من دواعي سروري مساعدتكم.            04:39 PM, 15th Apr                   fatma                   sorry for wrong message           04:40 PM, 15th Apr                     mayank jain                    Hello Fatma I want to ask if I click Nd want to collect from store           04:40 PM, 15th Apr                   fatma                   Could you please share your order number so that I can assist you further?           04:40 PM, 15th Apr                     mayank jain                    And and don’t like the item is it compulsory to purschase then ??           04:40 PM, 15th Apr                     mayank jain                    No not yet purchased anything           04:41 PM, 15th Apr                     mayank jain                    Just want to know before purchasing           04:41 PM, 15th Apr                     mayank jain                    If I click Nd collect from store Nd I don’t like the item is it complusary to buy or my money will be refunded ??           04:41 PM, 15th Apr                   fatma                   For click and collect orders you need to pay by card           04:41 PM, 15th Apr                     mayank jain                    Ok in store ? Or after submitting order           04:42 PM, 15th Apr                   fatma                   I'm sorry we don't have this option           04:43 PM, 15th Apr                     mayank jain                    Need to pay in store or online ?           04:43 PM, 15th Apr                   fatma                   online           04:43 PM, 15th Apr                   fatma                   while placing the order           04:43 PM, 15th Apr                   fatma                   Is there anything else i can help you with?           04:44 PM, 15th Apr                     mayank jain                    Ok           04:44 PM, 15th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:44 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2405796